Bug 487184 - info test module validation should pass wireless modules from Red Hat Supplimental packages
info test module validation should pass wireless modules from Red Hat Supplim...
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Landry
CAI Qian
:
Depends On: 512153
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 12:41 EST by Greg Nichols
Modified: 2010-09-21 08:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The validation for the info test module passes now wireless modules from Red Hat Supplemental packages.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 08:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2009-02-24 12:41:02 EST
Description of problem:

Some wireless network interfaces require modules from Red Hat Supplimental packages.  These modules should be passed by the info test.
Comment 9 errata-xmlrpc 2010-09-20 08:15:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0702.html
Comment 10 Jaromir Hradilek 2010-09-21 08:25:14 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The validation for the info test module passes now wireless modules from Red Hat Supplemental packages.

Note You need to log in before you can comment on or make changes to this bug.